Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84359 - change block/depend in multiple-bug-change form
Summary: change block/depend in multiple-bug-change form
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-14 22:36 UTC by Bill Nottingham
Modified: 2014-03-17 02:34 UTC (History)
1 user (show)

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-08 21:06:37 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2003-02-14 22:36:16 UTC
In the 'change multiple bugs at once' form, I can't change bugs they block or
bugs they depend on. This would be useful to be able to do.

Comment 1 David Lawrence 2006-04-08 18:03:01 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.


Note You need to log in before you can comment on or make changes to this bug.